/**
* Theme Name: Rehab Clinic Child
* Description: This is a child theme of Rehab Clinic.
* Author: <a href="https://cmsmasters.net/">cmsmasters</a>
* Template: rehab-clinic
* Version: 1.0.0
* Tested up to: 6.6
* Requires PHP: 7.4
* License:
* License URI:
* Text Domain: rehab-clinic-child
* Copyright: cmsmasters 2025 / All Rights Reserved
*/

.elementor-location-floating_buttons {
    z-index: 999999;
    width: 100%;
    position: absolute;
}

.team-section {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 25px;
    padding: 15px 0;
}
.team-card {
    flex: 1 1 calc(33.333% - 20px);
    max-width: calc(33.333% - 20px);
    aspect-ratio: 3/4.2;
    perspective: 1115px;
    cursor: pointer;
    min-width: 350px;
}
.team-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
}
.team-card-inner.flipped { transform: rotateY(180deg); }
.team-card-front, .team-card-back {
    position: absolute;
    width: 100%; height: 100%;
    border-radius: 0px;
    backface-visibility: hidden;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.team-card-front {
    background: var(--team-img) center/cover no-repeat;
    justify-content: flex-end;
	transition: 0.3s;
}
.team-card-front:hover{
    box-shadow: 0 6px 20px rgba(0,0,0,0.1);
}
.team-front-overlay {
    background-color: #BEE1F7;
    padding: 30px;
	width: 100%;
}

.team-front-overlay h3 {
    margin: 0 0 4px;
    font-size: 23px;
    font-weight: 500;
    color: #1a3c5e;
    line-height: 1.3;
	cursor: pointer;
	letter-spacing: 0.3px;
}
.team-front-overlay h3:hover a{
    color: #BF5615;
}

.team-front-overlay p {
    margin: 0;
    font-size: 0.85rem;
    color: #444;
}